2010/11/25

EMET v2.0 は Windows 2000 で動かない !?

ゼロデイ対策の最後の要として期待できそうな、Enhanced Mitigation Experience Toolkit (EMET) v2.0 という無償ツールをマイクロソフトがリリースしています。

Enhanced Mitigation Experience Toolkit v2.0
http://www.microsoft.com/downloads/en/details.aspx?FamilyID=4a8a9171-5a11-4d58-aa34-95c855f69c39


サポート対象外のレガシーな Windows (Windows 2000 !?) でも動くようなことを小耳 (私の耳は大耳ですが) に挟んだので、Windows 2000 Server SP4 & Professional SP4 で試してみました。インストールは問題なくできるのですが、実行すると「This operating system is not supported」と表示されます。つまり、ダメでした。

Windows NT は前提とな .NET Framework が無いので、そもそもインストールもできないです。

Windows 2000 のセキュリティ対策として EMET v2.0 に期待していた方もいたかと思いますが、残念でした。ちなみに、正式なサポート対象は、Windows XP SP3 以降、Windows Vista SP1 以降、Windows 7 RTM、Windows Server 2003 SP1 以降、Windows Server 2008 RTM 以降、Windows Server 2008 R2 RTM 以降です。

0 件のコメント: